.content ul > li::before {
font-family: "icomoon";
content: "\ea53";
padding-right:10px;
transform: scale(1.0);
}.content ul li {
padding-left: 20px;
}
.blue {
    color: #0000dd;
}

.b {
    font-weight: bold;
}
.red {
    color: #e53935;
}
.white {
    color: #fff;
}
.dl-style02 dt {
    display: block;
    background: #83add9;
    color: #fff;
}
.dl-style02 dt, .dl-style02 dd {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    border-bottom: 1px solid #fff;
}
.orange {
    color: #ff9800;
}
.content a{
color: #306ac0;  
}
.content a:hover {
color: #ff6600; /* ホバー時のリンクの色 */
}
.content ul li a{
color: #306ac0;
}
.content ul li a:hover {
color: #ff6600; 
}
.icon-point {
    padding: 0 0 0 30px;
    background: url(./images/icon/icon-point.png) left 3px no-repeat;
}
.icon-caution {
    padding: 0 0 0 30px;
    background: url(./images/icon/icon-caution.png) left 3px no-repeat;
}
.icon-new-l {
    padding: 10px 0px 10px 60px;
    background: url("./images/icon/icon-new-l.png") left top no-repeat;
}
.btn {
    display: inline-block;
    padding: 1em;
    border: 0;
    background: #3770ad;
    color: #fff!important;
    text-decoration: none;
    border-radius: 8px;
    box-shadow: 4px 4px 0px #d0d0d0;
}
.btn-blue {
    padding: 25px 50px;
    background: #1f8ae5;
    font-size: 1.25em;
    width: auto;
    max-width: fit-content; 
}
.btn-orange {
    padding: 25px 50px;
    background: #f59e38;
    font-size: 1.25em;
    width: auto;
    max-width: fit-content; 
}
.btn-green {
    padding: 25px 50px;
    background: #16a085;
    font-size: 1.25em;
    width: auto;
    max-width: fit-content; 
}
.btn-primary {
    padding: 25px 50px;
    background: #3770ad;
    font-size: 1.25em;
    width: auto;
    max-width: fit-content; 
}
.btn-red {
    padding: 25px 50px;
    background: #fe7151;
    font-size: 1.25em;
    width: auto;
    max-width: fit-content; 
}
.star50 {
    background: url(./images/icon/icon-star50.png) left center no-repeat;
}
.star00, .star05, .star10, .star15, .star20, .star25, .star30, .star35, .star40, .star45, .star50 {
    padding-left: 105px;
    white-space: nowrap;
}
.star45 {
    background: url(./images/icon/icon-star45.png) left center no-repeat;
}
.star40 {
    background: url(./images/icon/icon-star40.png) left center no-repeat;
}
.ranking-list {
    margin-bottom: 40px;
    list-style: none;
    overflow: hidden;
}
.ranking-list03 .rank01 .rank-title, .ranking-list03 .rank02 .rank-title, .ranking-list03 .rank03 .rank-title, .ranking-list03 .rank04 .rank-title, .ranking-list03 .rank05 .rank-title, .ranking-list03 .rank06 .rank-title, .ranking-list03 .rank07 .rank-title, .ranking-list03 .rank08 .rank-title, .ranking-list03 .rank09 .rank-title, .ranking-list03 .rank10 .rank-title {
    background-size: 40px 48px;
}
.ranking-list03 .rank01 .rank-title, .ranking-list03 .rank02 .rank-title, .ranking-list03 .rank03 .rank-title {
    border-bottom: 1px solid rgb(144, 144, 144);
}
.ranking-list03 > li .rank-title {
    font-size: 1.25em;
    padding: 0px 0px 5px 0px;
}
.icon-point-l {
    padding: 10px 0 10px 60px;
    background: url(./images/icon/icon-point-l.png) left top no-repeat;
}
.al-c {
    text-align: center;
}
/* THE THOR テンプレートのヘッダー検索ボタン（ラベル要素）を非表示にする */
label.searchBtn__link.searchBtn__link-text.icon-search {
  display: none !important;
}
.content ul.my-list > li::before{
  font-family:"icomoon";
  content:"\ea53";
  display:inline-block;
  transform:scale(.9);
  color:#6495ed;
  margin-right:.5em;
}

.content ul.my-list01 >li:before {
font-family:"icomoon";
content: "\ea53";
transform: scale(.9);
color:#9acd32;
}

.my-tablelink-style {
  padding: 5px 10px;
  font-size: 0.9em;
}

/* 例：左にオレンジの線が入るブロック */
.my-block {
  border-left: 4px solid #f39800;
  padding-left: 10px;
  margin-bottom: 10px;
}

/* 例：オレンジ背景のラベル風 */
.my-label {
  background: #f39800;
  color: #fff;
  padding: 2px 8px;
  border-radius: 4px;
  margin-right: 10px;
}

/*見出し　左オレンジバー*/
.my-LeftOrange {
  border-left: 4px solid #f39800;
}

/*リンクタグの背景をオレンジにする　ボタンタグ*/
.my-linkbutton {
  display: inline-block;
  padding: 10px 20px;
  background-color: #f39800;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  font-weight: bold;
}

.bg-white {
    background-color: #ffffff !important; 
}
/*―――――――――――――――――――――――――――――――――*/
/* ここからウィジェット用のスタイル */
/*―――――――――――――――――――――――――――――――――*/
.textwidget p{
  display: block;
  margin-block-start: 1em;
  margin-block-end:   1em;
  margin-inline-start: 0;
  margin-inline-end:   0;
  unicode-bidi: isolate;
}
.textwidget .aligncenter {
    display: block;
    float: none;
    margin-right: auto;
    margin-bottom: 1em;
    margin-left: auto;
}

.textwidget .blue {
    color: #0000dd!important;
}
.textwidget .b {
    font-weight: bold!important;
}
.textwidget .red {
    color: #e53935!important;
}
.textwidget .al-c {
    text-align: center;
}
.textwidget .dl-style02 dt {
    display: block;
    background: #83add9;
    color: #fff;
}
.textwidget .dl-style02 dt, .dl-style02 dd {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    border-bottom: 1px solid #fff;
}
.textwidget a{
color: #306ac0;  
}
.textwidget a:hover {
color: #ff6600; /* ホバー時のリンクの色 */
}
.textwidget .icon-new {
    padding: 0 0 0 30px;
    background: url(./images/icon/icon-new.png) left 3px no-repeat;
}

